{
  "block.endersdelight.chorus_crate": "歌萊果箱",
  "block.endersdelight.chorus_pie": "歌萊派",
  "block.endersdelight.endstone_stove": "終界石爐灶",
  "block.endersdelight.stuffed_shulker_block": "填餡界伏蚌塊",
  "death.attack.endersdelight.watered": "%1$s 溶於水中",
  "death.attack.endersdelight.watered.player": "%1$s 被 %2$s 用水害死了",
  "effect.endersdelight.phasing": "終界相移",
  "effect.endersdelight.phasing.description": "模仿終界使者。水會造成傷害，受傷後會傳送到附近。",
  "endersdelight.block.stuffed_shulker.use_shulker_bowl": "需要界伏蚌碗方可食用",
  "item.endersdelight.chorus_juice": "歌萊果汁",
  "item.endersdelight.chorus_pie_slice": "歌萊派切片",
  "item.endersdelight.chorus_stew": "歌萊燉菜",
  "item.endersdelight.chorus_stew_wood": "歌萊燉菜",
  "item.endersdelight.crawling_sandwich": "爬蟲三明治",
  "item.endersdelight.crispy_skewer": "香脆烤串",
  "item.endersdelight.ender_paella": "終界海鮮飯",
  "item.endersdelight.ender_paella_wood": "終界海鮮飯",
  "item.endersdelight.ender_shard": "終界碎片",
  "item.endersdelight.enderman_sight": "終界使者眼球",
  "item.endersdelight.endermite_stew": "終界蟎燉菜",
  "item.endersdelight.endermite_stew_wood": "終界蟎燉菜",
  "item.endersdelight.mite_crust": "終界蟎殼",
  "item.endersdelight.pearl_pasta": "珍珠義大利麵",
  "item.endersdelight.pearl_pasta_wood": "珍珠義大利麵",
  "item.endersdelight.shulker_bowl": "界伏蚌碗",
  "item.endersdelight.shulker_filet": "界伏蚌柱片",
  "item.endersdelight.shulker_mollusk": "界伏蚌柱",
  "item.endersdelight.sight_fragment": "眼球碎片",
  "item.endersdelight.strange_eclair": "怪異閃電泡芙",
  "item.endersdelight.stuffed_shulker_bowl": "碗裝填餡界伏蚌",
  "item.endersdelight.twisted_cereal": "纏怨麥片",
  "item.endersdelight.twisted_cereal_wood": "纏怨麥片",
  "item.endersdelight.uncanny_cookies": "離奇餅乾",
  "itemGroup.endersdelighttab": "終界使者樂事",
  "block.endersdelight.ethereal_saffron_bush": "飄渺藏紅花",
  "block.endersdelight.chorus_flame_block": "歌萊火焰花",
  "block.endersdelight.amberveil_mushroom": "琥珀竹蓀",
  "block.endersdelight.voidpepper_block": "虛空胡椒苗",
  "item.endersdelight.crushed_voidpepper": "碎虛空胡椒",
  "item.endersdelight.amberveil_stew": "琥珀竹蓀燉菜",
  "item.endersdelight.amberveiled_curry": "琥珀竹蓀咖哩",
  "item.endersdelight.chicken_curry": "雞肉咖哩",
  "item.endersdelight.steak_fries": "牛排配薯條",
  "item.endersdelight.veil_of_flames_risotto": "琥珀竹蓀燴飯",
  "tooltip.endersdelight.shulker_mollusk": "使用刀擊殺界伏蚌獲得",
  "tooltip.endersdelight.mite_crust": "使用刀擊殺終界蟎獲得",
  "tooltip.endersdelight.enderman_sight": "使用刀擊殺終界使者獲得"
}